
*														{margin: 0; padding: 0;}
html												{margin: 0; padding: 0; width: 100%; height: 100%;  background: url(../images/bgr_03_center.png) 100% 100% repeat-x; background-color: white;}
body												{position: relative; height: 100%; /*background-color: #331d2a; background:  url(../images/bgr_01_center.png) 50% 50% no-repeat; */}
* html body									{scrollbar-track-color: #331d2a; scrollbar-face-color: #331d2a; scrollbar-3dlight-color: #331d2a; scrollbar-darkshadow-color: #331d2a; scrollbar-highlight-color: #b6b6b6; scrollbar-shadow-color: #b6b6b6; scrollbar-arrow-color: #b6b6b6;} /* IE6 */
*+html body									{scrollbar-track-color: #331d2a; scrollbar-face-color: #331d2a; scrollbar-3dlight-color: #331d2a; scrollbar-darkshadow-color: #fff; scrollbar-highlight-color: #b6b6b6; scrollbar-shadow-color: #b6b6b6; scrollbar-arrow-color: #b6b6b6;} /* IE7 */
html>/**/body								{/* height: auto; min-height: 100%;*/} /* modern browsers */

div, th, td, ul, ol, li, dl, dt, dd, h2, h3, h4, h5, h6, p, input, select, textarea {color: black; font: normal 12px Tahoma, Arial, Verdana, Geneva, sans-serif; margin-top:10px;}
h1 {text-align: center; font: 26px Tahoma, Arial, Verdana, Geneva, sans-serif; margin-top:10px;}


form												{margin: 0; font: normal 12px Tahoma, Arial, Verdana, Geneva, sans-serif;} 

img													{border-width: 0; align: center;}

table												{border-collapse: collapse; /*border-spacing: 5px;*/} /* cellspacing="0" */
table td										{padding: 0;} /* cellpadding="0" */
td													{vertical-align: top;}



/* ------------------------------------------------ */
.b_01__wrap_table						{/*margin: 0 auto; width: 980px;*/border: 0; width: 100%; height: 100%;}
/* ------------------------------------------------ */
.b_02__content							{position: absolute; top: 5%; width: 100%;}
.b_03__content							{position: absolute; top: 30%; width: 100%;}
.logo									{text-align: center;}
.logopartner								{text-align: center; margin: 10px;}


